Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 590538 - [abrt] crash in gnash-1:0.8.7-1.fc13: raise: Process /usr/bin/gtk-gnash was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in gnash-1:0.8.7-1.fc13: raise: Process /usr/bin/gtk-gnash was k...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnash
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Hicham HAOUARI
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:6bf3078155525b71ab594366f60...
: 614720 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-10 06:37 UTC by dimapunk80
Modified: 2011-02-16 21:30 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-16 21:30:02 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2010-05-10 06:37 UTC, dimapunk80
no flags Details

Description dimapunk80 2010-05-10 06:37:48 UTC
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/gtk-gnash -x 75497517 -j 200 -k 300 -u http://static.rutracker.org/004/owonline/1/200x300-2.swf?link1=http%3A%2F%2Fwww.owonline.ru%2F%3Ffrom%3Dtracker -F 16 -U http://rutracker.org/forum/index.php -P bgcolor=#FFFFFF -P height=300 -P id=owo-idx-5-swf -P name=owo-idx-5-swf -P quality=high -P src=http://static.rutracker.org/004/owonline/1/200x300-2.swf?link1=http%3A%2F%2Fwww.owonline.ru%2F%3Ffrom%3Dtracker -P style= -P type=application/x-shockwave-flash -P width=200 -
component: gnash
crash_function: raise
executable: /usr/bin/gtk-gnash
global_uuid: 6bf3078155525b71ab594366f60ff92b9650eb7f
kernel: 2.6.33.3-85.fc13.x86_64
package: gnash-1:0.8.7-1.fc13
rating: 4
reason: Process /usr/bin/gtk-gnash was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

Comment 1 dimapunk80 2010-05-10 06:37:50 UTC
Created attachment 412723 [details]
File: backtrace

Comment 2 Rolle 2010-06-19 08:59:52 UTC
Package: gnash-1:0.8.7-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Go to the website tvtv.de and browse on this website a while
2. Gnash crashed
3.

Comment 3 Karel Klíč 2010-11-09 13:45:25 UTC
*** Bug 614720 has been marked as a duplicate of this bug. ***

Comment 4 Fedora Admin XMLRPC Client 2011-01-29 22:06:21 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Fedora Admin XMLRPC Client 2011-01-29 22:07:56 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Bastiaan Jacques 2011-02-16 21:14:32 UTC
Can't reproduce.

Comment 7 Hicham HAOUARI 2011-02-16 21:30:02 UTC
Thanks for taking the time to report this bug.

I am closing it for now since it is not reproducible.

Feel free to reopen it if you get more information.


Note You need to log in before you can comment on or make changes to this bug.